/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

.gform_heading .gform_title {
	color: #1AA6C4;
    font-size: 28px;
	font-weight: 600;
    font-family: "Poppins";
    line-height: 33px;
	margin-bottom: 10px;
}

.gform_heading .gform_description {
	color: #184965;
    font-size: 14px;
	font-weight: 400;
    font-family: "Poppins";
    line-height: 24px;
	margin-bottom: 20px;
}

.gform_wrapper.gravity-theme .gfield_label {
    color: #184965;
    font-size: 14px;
	font-weight: 600;
    font-family: "Poppins";
    line-height: 20px;
}

label {
	color: #184965;
    font-size: 10px;
	font-weight: 400;
    font-family: "Poppins";
    line-height: 20px;
}

.gform_wrapper.gravity-theme .gfield input.large, .gform_wrapper.gravity-theme .gfield select.large {
    border-radius: 5px;
}

.gfield_consent_label {
	float: right;
	margin-right: 100px;
}

.gform_wrapper.gravity-theme .gform_footer button, .gform_wrapper.gravity-theme .gform_footer input, .gform_wrapper.gravity-theme .gform_page_footer button, .gform_wrapper.gravity-theme .gform_page_footer input {
    background-color: #1AA6C4;
	padding: 15px 18px 15px 18px;
	border-radius: 6px;
	border: 0px;
	font-family: "Poppins";
	color: #ffffff;
    font-size: 14px;
	line-height: 20px;
}

.gform_required_legend  {
	display:none;
}

@media (max-width: 600px) {
	
.gfield_consent_label {
	float: right;
	margin-right: 0px;
}

}